


/* Global///Updated-new
------------------------------------------------------------------------------*/

body {
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
	color: #333;
	font-size: 18px;
	line-height: 22px;
	text-rendering: geometricPrecision;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #fff;
	font-weight: 400;
}


body, html {
    margin: 0;
    padding: 0;
   height: 100%; 
}

a:link, a:visited, a:active {
    /*background-color: transparent;*/
    text-decoration: none!important;
}

a img {border: none; }

a {
	color: #4e9d2d;
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear, text-shadow .3s;
	font-weight: 400;
	text-decoration: underline;
}

a:focus,  a:hover {
	color: #377b34;	
	/*text-shadow: 0 0 .65px #333, 0 0 .65px #333;*/
}





a, a:active, a:focus, a:hover, a:link {
    outline: none!important;
}


p {
    padding: 0;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
}

textarea:focus, input:focus, button:focus {
    outline: 0!important;
}
*:focus {
    outline: 0;
}

img{ display: inline-block; max-width: 100%; height: auto; }

hr {
    border: none;
    height: 1px;
    color: #fff; /* old IE */
    background-color: #fff; /* Modern Browsers */
	margin-top: 35px;
}

h1, h2, h3 {
letter-spacing: -0.005em!important;
}

.text-center {
	text-align: center;	
}
.modal-open .modal{
	z-index: 9999;
}


/*Remove shadow on click or for buttons*/
.menu-toggle:hover, .menu-toggle:focus, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, article.post-password-required input[type="submit"]:hover {
	 box-shadow: none !important;
}


/* Boostrap updates Global
------------------------------------------------------------------------------*/

div.container {
  padding-right: 30px;
  padding-left: 30px;
}

header {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1500;
padding-bottom: 20px;
}

header:before {
    content: ' ';
    display: block;
    position: absolute;
    left: 0;
	top: 0;
    bottom:0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0.45;
		background-image: url(../images/header-bg.png);
	background-repeat: no-repeat;
	background-position: bottom;
	
}

/* Header
------------------------------------------------------------------------------*/

.header-container {
	position: relative;
	text-align: center;
	/*
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #4e9d2d;
	*/
	padding-top: 10px;
	padding-bottom: 10px;
}

.header-side-nav {
	position: absolute;
	top: 30px;
	right: 30px;
	text-align: right;
}


.header-side-nav ul {
	display: block;
	list-style: none;
}

.header-side-nav ul li:before {
	font-family: Flaticon;
	content: "\f122";
	position: absolute;
	top: 0px;
	right: 0px;
	color: #ccc;
	font-size: 16px;
   transform: rotate(-200grad);
}  

/*
.header-side-nav ul li:first-of-type:after {
	display: none;
}*/


.header-side-nav ul li a {
	color: #b9d9b7;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 16px;
	transition: background-color 0.3s linear, border-color 0.3s linear, 
	color 0.3s linear, opacity 0.3s linear, padding 0.3s linear, text-shadow .3s;
	text-shadow: 1px 1px 4px rgba(0, 0, 0, 1);
}

.header-side-nav ul li a:hover	{
	color: #fff;
}


/*
.header-side-nav ul li:hover:after	{
	color: #000;
}*/

.header-side-nav ul li {
	position: relative;
	padding-right: 32px;
	padding-bottom: 7px;
	text-align: right;
	height: 28px;
}

/*
.header-side-nav ul li:first-of-type {
	margin-bottom: 15px;
 margin-right: -25px;

}


.header-side-nav ul li:first-of-type .flaticon-magnifying-glass-2:before {
	margin-bottom: 20px;
	font-size: 28px;
	content: "\f10f";
}
*/

a.flaticon-magnifying-glass-2:before {
	margin-bottom: 20px;
	font-size: 22px;
	content: "\f10f";
	color: #fff;
	transition: background-color 0.3s linear, border-color 0.3s linear, 
	color 0.3s linear, opacity 0.3s linear, padding 0.3s linear, text-shadow .3s;
}

a.flaticon-magnifying-glass-2:hover:before {
	color: #b9d9b7;
}

a.flaticon-magnifying-glass-2 {
	padding-bottom: 12px;
	display: block;
	display: inline-block;
}

#top .scroll-down-link {
    height: 60px;
    width: 80px;
    margin: 0px 0 0 -40px;
    line-height: 60px;
    position: absolute;
    left: 49.85%;
    bottom: 0px;
    color: #FFF;
    text-align: center;
    font-size: 70px;
    z-index: 1500000000;
    text-decoration: none;
    text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.4);
    -webkit-animation: avia_fade_move_down 2s ease-in-out infinite;
    animation: avia_fade_move_down 2s ease-in-out infinite;
}





/*Slider-----------------------------------------------*/

.slider {
	background-size: cover;
	background-position: center bottom;
	background-repeat: no-repeat;
}

.banner-header .container {
	position: relative;
	min-height: 100vh;
	z-index: -1;
}  

.banner-header .container-fluid  {
	position: relative;	
	min-height: 100vh;
}

.slider-bg {
background-color: rgba(55, 123, 52, 0.7);	
}


.slider-content {
	bottom: 0;
	left: 0;
	right: 0;
	position: absolute;
}

.slider-content h2 {
	max-width: 1050px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 45px;
	padding-top: 30px;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	font-weight: 400;
	font-size: 32px;
	line-height: 36px;
}


.slider-content h2 strong {
	font-weight: 700;
}

div.slick-slider button {
	background-color:transparent !important;	
}

a.flaticon-arrows-3:before {
	content: "\f139";
	transform: rotate(99grad);
	color: #b9d9b7;
	margin-left: -30px;
	display: inline-block;	
	 position: absolute;
    bottom: 15px;
    transition: all .3s ease-in;
	font-size: 30px;
}

a.flaticon-arrows-3:before {
	content: "\f139";
	transform: rotate(90grad);
	color: #abd6a8;
	margin-left: -30px;
	display: inline-block;
	position: absolute;	
    bottom: 10px;
     -webkit-animation: action 1s infinite  alternate;
        animation: action 1s infinite  alternate;
	font-size: 30px;
}

a.flaticon-arrows-3:hover:before {
	color: #fff;
}


    @-webkit-keyframes action {
        0% { transform: translateY(0); }
        100% { transform: translateY(-10px); }
		

    }
    @keyframes action {
        0% { transform: translateY(0)  rotate(90deg) ; }
        100% { transform: translateY(-10px)  rotate(90deg) ; }
    }


button.slick-prev {
    left: 0;
margin-left:0px;
	/*background-color: #000;*/
	height: 100px;
    line-height: 100px;
	z-index: 200;
	width: 100px;
	transition: background-color 0.3s linear, border-color 0.3s linear, 
	color 0.8s linear, opacity 0.3s linear, padding 0.3s linear, text-shadow .3s;
}
button.slick-next {
	right: 0;
	margin-right:0px;
	/*background-color: #000;*/
	height: 100px;
    line-height: 100px;
	z-index: 200;
	width: 100px;
	transition: background-color 0.3s linear, border-color 0.3s linear, 
	color 0.8s linear, opacity 0.3s linear, padding 0.3s linear, text-shadow .3s;
	
}

button.slick-prev:before {
	font-family: "Flaticon";
	content: "\f13c";
	font-size: 40px;
	color: #fff;
	display: inline-block;
    vertical-align: middle;
    line-height: normal;
	transform: rotate(180deg);
  transform-origin: center center;
	/*opacity: 0;*/
}

button.slick-next:before {
	font-family: "Flaticon";
	content: "\f13c";
	font-size: 40px;
	color: #fff;
	display: inline-block;
    vertical-align: middle;
    line-height: normal;
	/*opacity: 0;*/
	
}

ul.slick-dots {
	bottom: 8px;
	z-index: 30;
	color: #ccc;
}

/* Dots */
div.slick-dotted.slick-slider
{
    margin-bottom: 0px;
}


ul.slick-dots li.slick-active button:before
{
    opacity: 1.0;
    color: #fff;
}

ul.slick-dots li button:before
{
   font-size: 10px;
    opacity: 1.0;
    color: #ccc;
}




.slick-frame {
    visibility: hidden;
}
.slick-frame.slick-initialized {
    visibility: visible;
}


/*Google maps
------------------------------------------------------------------------------*/ 


div.wpgmza_map button   {
	background-color: #fff !important;
}


/*Products
------------------------------------------------------------------------------*/ 

div.products-intro h3 {
	font-size: 22px;
	line-height: 25px;
	margin-top: 0px;
	padding-top: 12px;
	}



/*Page Content
------------------------------------------------------------------------------*/ 


.content {
	padding-top: 30px;
	padding-bottom: 50px;
	
}

.content h1 {
	/*text-transform: uppercase;*/
	color: #4e9d2d;
	padding-bottom: 15px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 15px;
	position: relative;
	font-size: 28px;
	line-height: 30px;
}

.content h2, .content h3 {
	/*text-transform: uppercase;*/
	color: #377b34;
	padding-bottom: 12px;
	padding-top: 25px;
	margin-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	font-size: 26px;
	line-height: 28px;
	max-width: 600px;
}

.content h4 {
	/*text-transform: uppercase;*/
	color: #333;
	font-size: 24px;
	line-height: 26px;
	padding-top: 15px;
}

.content h1:after {
    content: "";
	 position: absolute;
    width: 120px;
    height: 1px;
    bottom: 5px;
    left: 0;
    border-bottom: 2px solid #ccc;	
}




.content ul, .products-credit-rates ul {
    list-style: none;
    margin: 0;
    padding-top: 0px;
    padding-bottom: 6px;
    margin-left: 30px;
    display: inline-block;
    margin-bottom: 20px;
}

.content ul li {
    padding-left: 0px;
    padding-bottom: 6px;
    display: block;
}


.content ul li:before, .products-credit-rates  ul li:before {
    font-family: Flaticon;
    content: "\f13e";
    color: #4e9d2d;
    padding-right: 10px;
    margin-left: -28px;
    transition: color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
    font-size: 17px;

}


.page-btn {
	background-color: #4e9d2d;
	border: none;
	font-size: 20px;
	text-transform: uppercase;
	color: #FFF;
	margin-top: 15px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 0rem;
	font-weight: 700;
	margin-bottom: 25px;
}

.page-btn:hover, .page-btn:focus, .page-btn:active {
background-color: #377b34 !important;
}




.products-credit-rates ul li {
    padding-left: 0px;
    padding-bottom: 6px;
    display: block;
	float: left;
	width: 50%;
}

.content ol {
   list-style: none;
   counter-reset: item;
   max-width: 800px;
   margin-left: 35px;
 }
.content ol li {
   counter-increment: item;
   margin-bottom: 8px;
   margin-left:-4px;
  position: relative;
 }
 .content ol > li:before {
	margin-right: 10px;
	content: counter(item)'.';
	color: #4e9d2d;
	border-radius: 100%;
	width: 27px;
	height: 27px;
	text-align: center;
	display: inline-block;
	position: absolute;
	left: -38px;
	top: -4px;
	padding-top: 3px;	
	font-size: 18px;
	font-weight: 600;
	letter-spacing: -0.08em;
 }
 
 
ol.lower-alpha {list-style-type: none; margin-left: 35px; max-width: 600px;}
.lower-alpha li:before {content: counter(section, lower-alpha) " ."!important;}
.lower-alpha li { counter-increment: section!important;	}






/*Form CSS
------------------------------------------------------------------------------*/ 

.form-btn {
	background-color: #4e9d2d;
	border: none;
	font-size: 20px;
	text-transform: uppercase;
	color: #FFF;
	margin-top: 15px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 0rem;
	font-weight: 700;
}

.form-btn:hover, .form-btn:focus, .form-btn:active {
background-color: #377b34 !important;
background: none;
}

input, textarea, .form-group div {
-webkit-border-radius: 0px !important;
border-radius: 0px !important;
}

select {
   border: 0!important;
     outline: 1px solid #CCC!important;
   outline-offset: -1px !important;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {   
  border-color: rgba(78, 157, 45, 0.8) !important;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(78, 157, 45, 0.6) !important;
  outline: 0 none;
}

.custom-control-input:checked~.custom-control-indicator{
color:white;
background-color:red!important;
}


.custom-control.overflow-checkbox .overflow-control-input {
  display: none;
}
.custom-control.overflow-checkbox .overflow-control-input:checked ~ .overflow-control-indicator::after {
  -webkit-transform: rotateZ(45deg) scale(1);
          transform: rotateZ(45deg) scale(1);
  top: -6px;
  left: 5px;
}
.custom-control.overflow-checkbox .overflow-control-input:checked ~ .overflow-control-indicator::before {
  opacity: 1;
}
.custom-control.overflow-checkbox .overflow-control-indicator {
  border-radius: 0px;
  display: inline-block;
  position: absolute;
  top: 1px;
  left: 0;
  width: 18px;
  height: 18px;
  border: 2px solid #ccc;
}
.custom-control.overflow-checkbox .overflow-control-indicator::after {
  content: '';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  transition: .3s;
  -webkit-transform: rotateZ(90deg) scale(0);
          transform: rotateZ(90deg) scale(0);
  width: 10px;
  border-bottom: 4px solid #aaa;
  border-right: 4px solid #aaa;
  border-radius: 0px;
  top: -2px;
  left: 2px;
}
.custom-control.overflow-checkbox .overflow-control-indicator::before {
  content: '';
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  transition: .3s;
  width: 10px;
  border-right: 7px solid #fff;
  border-radius: 3px;
  -webkit-transform: rotateZ(45deg) scale(1);
          transform: rotateZ(45deg) scale(1);
  top: -4px;
  left: 5px;
  opacity: 0;
}

.lost-password {
	padding-top: 20px;
	display: inline-block;
}

.form-label {
	background-color: #ddecd5;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
	display: block;
	font-size: 17px;
}

.account .form-group .col-lg-4 {
	margin-bottom: -8px;
}


/*Customer info
------------------------------------------------------------------------------*/ 

.customer-info-container {
padding-top: 40px;
}

.customer-info-container:first-of-type {
padding-top: 0px;
}

.business-name {
	background-color: #4e9d2d;
	color: #fff;
	font-weight: 500;	
}

span.find-customer {
	background-color: #4e9d2d;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 38px;
	padding-right: 15px;
	position: relative;
	width: 100%;
	display: inline-block;
	color: #fff;
	font-weight: 500;
}



span.find-customer:before {
	position: absolute;
	content: "";
	width: 20px;
	height: 20px;
	top: 9px;
	left: 10px;
	background: url("images/find-custom-symbol.png");
	background-repeat: no-repeat;
	background-position: 75% 40%;
}

span.find-customer:after {
		font-family: "Flaticon";
	content: "\f12d";
	font-size: 15px;
	color: #fff;
	display: inline-block;
	position: absolute;
	width: 20px;
	height: 20px;
	right: 10px;
}

span.customer-num:before {
	position: absolute;
	content: "";
	width: 50px;
	height: 20px;
	top: 9px;
	left: 10px;
	background: url("images/customers-symbol.png");
	background-repeat: no-repeat;
	background-position: 75% 40%;
}

span.customer-num {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 50px;
	padding-right: 15px;
	display: inline-block;
	/*background-color: #ddecd5;*/
	width: 100%;
	margin-bottom: 15px;
	/*max-width: 280px*/}


.customer-search {
padding-bottom: 30px;
padding-top: 10px;
}	


/*Page Banner
------------------------------------------------------------------------------*/ 

.page-banner {
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	height: 450px;
}

a.logout {
	display: inline-block;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right: 15px;
	color: #fff;
	float: right;
	background-color: #4e9d2d;
	margin-top: -68px;
	text-transform: uppercase;
	font-size: 20px;
}

a.logout:hover {
background-color: #377b34;
}
.map-main-section{
	clear: both;
	width: 100%;
}
.map-main-section .map-main-inner{}
.map-main-section .map-main-inner .wpgmza_basic_row{
    float: left;
    padding-right: 30px;
    display: inline-block;
    width: 50%;
    padding-bottom: 15px;
    border: 0px;
    padding-left: 0;
    padding-top: 0;
        min-height: 140px;
}
.map-main-section .map-main-inner .wpgmza-content-address-holder-inner{margin: 0 0 0px 0;}
.map-main-section .map-main-inner .wpgmza-address{
	    font-family: 'Roboto', sans-serif;
    color: #333;
    font-size: 18px;
    line-height: 22px;
    font-style: normal;
}
.map-main-section .map-main-inner .custom_title{
	font-weight: bold;
}

.map-main-section .map-main-inner .wpgmza-content-address-holder > strong p{
	margin:0px;
}
.map-main-section .map-main-inner .wpgmza-content-address-holder > p{
	margin:0px;
}
.wpgmza_map .gm-style-iw{
	    font-size: 18px;
    padding: 2px;
    }
 .wpgmza_map .gm-style-iw p{padding: 0;margin: 0;}
.wpgmza_map .gm-style-iw .wpgmza_infowindow_title{
	    font-size: 24px;
    color: #377b34 !important;
    font-weight: normal;
    margin: 0;
    }
.wpgmza_map .gm-style-iw .wpgmza_markerbox a {
    color: #377b34 !important;
}
.search-results article {
    margin-bottom: 20px;
     border-bottom: 1px solid #ccc;
width: 100%;
}

 .listing .entry-title {
    margin-bottom: 10px;
    padding-bottom: 0;
}

.entry-header .entry-title::after {
    border: 0;
}

.search-no-results  .entry-header .entry-title::after{border-bottom: 2px solid #ccc;}

.search-no-results  .entry-header .entry-title{color: #4e9d2d;
padding-bottom: 15px;
padding-top: 0px;
margin-top: 0px;
margin-bottom: 15px;
position: relative;
font-size: 28px;
line-height: 30px;
    font-weight: bold;
    text-transform: uppercase;
}

.entry-header.listing {
    margin-bottom: 0;
}
.error_msg {
    color: red;
    margin-bottom: 10px;
}

.success_msg {
    color: #4e9d2d;
    margin-bottom: 10px;
}


.pagination a {
    padding: 4px 8px;
    line-height: 1.42857143;
    color: #000;
    font-size: 20px;
    font-weight: 400;
    margin: 0 3px;
}

.pagination span {
	    padding: 4px 8px;
    line-height: 1.42857143;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    background-color: #999;
    margin: 0 3px;
}

.pagination a.next i:before,
.pagination a.prev i:before {
	margin-left: 0 !important;
} 

.cust_search_from {
    width: 100%;
}

/*Quotes
------------------------------------------------------------------------------*/ 
  .quotes  {
	  background-color: #4d9f46;
	  padding-top: 15px;
	  padding-bottom: 15px;
	  }

.quotes h1, .quotes h2  {
	color: #cce1be;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	font-size: 34px;
	line-height: 42px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	text-transform: uppercase;
	 padding-right: 20px;
  padding-left: 20px;
	  }
	  
	  .quotes h1 {
	max-width: 1450px;
	margin-right: auto;
	margin-left: auto;
	  }
	  
	  .quotes h2 {
	max-width: 1390px;
	margin-right: auto;
	margin-left: auto;
	  }
	  
	  .quotes h1 strong, .quotes h2 strong  {
	color: #fff;
	font-style: normal;	  
	  }
	  
	  @media only screen and (max-width: 767px) {
	  	.map-main-section .map-main-inner .wpgmza_basic_row{
	  		width: 100%;
	  		padding-right: 0px;
	  	}
   .quotes  {
	  padding-bottom: 15px !important;
	  }
	  
	  .sections-container {
	 margin-top: 10px !important;
	}

}


 

/* Home page sections
------------------------------------------------------------------------------*/ 

.sections-container {
	background-color: #fff;
	 padding-top: 0px;
	  padding-bottom:0px;
	  padding-left: 15px;
	 padding-right: 15px;
	 margin-top: 15px;
}

.section {
	background-color: #4e9d2d;
	display: inline-block;
	position: relative;
	min-width: 100%;
}

.section-wrapper {
	background-color: #fff;
	padding: 15px;

}


.section-content {
	float: left;
	width: 60%;
	padding: 35px;
}

div.section-content {
	color: #fff;
}

.section img {
	float: left;
	width: 40%;
	height: auto;

}


.section-content h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 28px;
	color: #FFFF99;
	line-height: 31px;
	margin-top: 0px;
	padding-top: 0px;
	padding-bottom: 8px;
	margin-bottom: 0px;
}

.section-content h3 strong {
	font-size: 48px;
	line-height: 50px;
	color: #fff;
	display: block;
	padding-bottom: 60px;
	
}

.book h3 {
	display: block;
	padding-bottom: 60px;
}


.section-btn {
	position: absolute;
	bottom: 0px;
	right: 30px;
	color: #fff;
	background-color: #377b34;
	text-transform: uppercase;
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	font-size: 17px;
}

.section-btn-top {
bottom: 45px;		
}

a.section-btn:hover {
	color: #fff;
	background-color: #000;
}

 /*Flow Chart
=============================================================================*/
  
  .flowchart {
	background-image: url(../images/flowchart-line-4px.png);
	background-repeat: repeat-y;
	background-position: center top;
	margin-top: 0px;
	padding-top: 30px;
	padding-bottom: 30px;
	margin-bottom: 70px;	  
  }
  
    .flowchart h2, .flowchart h3 {
    color: #4e9d2d;
	padding-bottom: 8px;
	margin-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
	font-size: 24px;
	line-height: 26px;
    padding-left: 15px;
	padding-right: 15px; 
  }
  .flowchart img {
	margin-bottom: 15px;
	border: 1px solid #E6E6E6;
  }
  
   .flowchart p {
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
  }
  
  
 /*Flow Chart content right
=============================================================================*/ 
  
  .flowchart-box-right {
	background-image: url(../images/flowchart-line-right-side.png);
	background-repeat: no-repeat;
	background-position: left 90px;
	margin-left: -27px;
  }
  
  .flowchart-right-content {
	max-width: 300px;
	float: right;
	background-color: #ddecd5;
  }
  
  
  .flowchart-right-container {
	 position: relative; 
  }
  
  /*Flow Chart content left
=============================================================================*/ 
  
  .flowchart-box-left {
	background-image: url(../images/flowchart-line-left-side.png);
	background-repeat: no-repeat;
	background-position: right 90px;
	margin-right: -27px;
	padding-top: 0px;
  }
  
  .flowchart-left-content {
	max-width: 300px;
	float: left;
	background-color: #ddecd5;
  }
  
  .flowchart-left-container {
	 position: relative; 
  } 
  
  
 .flowchart-move-up-100px {
 margin-top: -100px;
 }
 
  .flowchart-move-up-60px {
 margin-top: -60px;
 }
 
 .flowchart-move-up-150px {
 margin-top: -150px;
 }




/* Search
------------------------------------------------------------------------------*/
/*.search {
	top: 62px;
	right: 60px;
	color: #fff;
	position: absolute;
}*/

/*Mobile space away from bars*/
.navigation-portrait .search {
	right: 45px;
	padding-top: 2px;
}

/*.search a {
	color: #fff;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 0px;
}*/

#search {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.8);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	-webkit-transform: translate(0px, -100%);
	-moz-transform: translate(0px, -100%);
	-o-transform: translate(0px, -100%);
	-ms-transform: translate(0px, -100%);
	transform: translate(0px, -100%);
	opacity: 0;
	z-index: 150000;
}

#search.open {
    -webkit-transform: translate(0px);
    -moz-transform: translate(0px);
	-o-transform: translate(0px);
	-ms-transform: translate(0px);
	transform: translate(0px); 
    opacity: 1;
}

#search input[type="search"] {
	position: absolute;
	top: 50%;
	width: 100%;
	color: rgb(255, 255, 255);
	background: rgba(0, 0, 0, 0);
	font-size: 35px;
	font-weight: 300;
	text-align: center;
	border: 0px;
	margin: 0px auto;
	margin-top: -10px;
	padding-left: 30px;
	padding-right: 30px;
	outline: none;
	font-family: 'Roboto', sans-serif;
	line-height: normal;	
}




#search input::-webkit-input-placeholder {
font-family: 'Roboto', sans-serif;

}

#search input::-moz-placeholder {/* Firefox 18- */
font-family: 'Roboto', sans-serif;
 opacity: 1;
}

#search input:-moz-placeholder {/* Firefox 18- */
font-family: 'Roboto', sans-serif;
opacity: 1;
}

#search .btn {
	font-family: 'Roboto', sans-serif;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: 61px;
	margin-left: -52px;
	background-color: #ccc;
	border: black;
	border-radius: 0px;
	color: #fff;
	padding-top: 10px;
	padding-bottom: 8px;
	padding-right: 15px;
	padding-left: 15px;
	font-size: 20px;
	transition: background-color 0.3s linear, border-color 0.3s linear, 
	color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
	font-weight: 500;
	text-transform: uppercase;
}

#search .btn:hover {
	background-color: #4e9d2d;
	color: #fff;
}
#search .close {
	position: fixed;
	top: 15px;
	right: 15px;
	color: #fff;
	background-color: transparent !important;
	opacity: 1;
	padding: 10px 17px;
	font-size: 26px;
}

#search .close:after {
	font-family: "Flaticon";
	content: "\f102";
	
}

#search input[type="search"]:focus {   
  border-color: rgba(126, 239, 104, 0.8);
  box-shadow: none !important;
  outline: 0 none;
}

#search button.close {
 transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, 
 opacity 0.3s linear, padding 0.3s linear, text-shadow .3s;
}

#search button.close:hover {
    color: #999;
	background-color: transparent !important;
    text-decoration: none;
    opacity: .75;
}


	  
	  
 


 /* Footer
-----------------------------------------------------------------------------*/ 

 footer  {
	/*border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;*/
position: relative;
background: -moz-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(234,234,234,1) 8%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(234,234,234,1)), color-stop(8%, rgba(234,234,234,1)), color-stop(75%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
background: -webkit-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(234,234,234,1) 8%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(234,234,234,1) 8%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(top, rgba(234,234,234,1) 0%, rgba(234,234,234,1) 8%, rgba(255,255,255,1) 75%, rgba(255,255,255,1) 100%);

min-height: 300px;
 }
 
footer:before {
	background-image: url(../images/footer-bg.png);
	background-repeat: no-repeat;
	background-position: top;
	position: absolute;
	top: -60px;
	width: 100%;
	height: 50px;
    content: " ";
	overflow: hidden;
    margin: 0 auto;
    left: 0;
    top: 0;
 }
 
  .site-footer  {
	padding-top: 20px;
 }
.footer-logos{}
.footer-logos .widget_media_image{
	float: left;
    padding-right: 20px;
    height: 114px;
}
 .footer-logos img  {
 	position: relative;
    top: 50%;
    transform: translateY(-50%);
	display: inline-block;
	width: auto;
	box-shadow: none;
 }
 
/*.footer-logos ul  {
	list-style: none;
	margin-left: 0px;
	margin-top: -12px;
	padding: 0px;	
 }
 
.footer-logos ul li  {
	float: left;
	padding-right: 30px;
	display: inline-block;
	height: 114px;
 }
 
.footer-logos ul li img  {
	position: relative;
	top: 50%;
    transform: translateY(-50%);
 }*/
 
.site-footer h4  {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 20px;
	line-height: 23px;
	color: #4e9d2d;
	padding-top: 15px;
	text-transform: none;
}

 
 .copyright {
	font-size: 15px;
	margin-top: 35px;
	padding-bottom: 35px;
	text-align: center;
 }
 

 .footer-useful-links ul {
    list-style: none;
    padding-top: 0px;
    padding-bottom: 6px;
    margin-left: -10px;
    display: inline-block;
    margin-bottom: 20px;
}

.footer-useful-links ul li {
    padding-left: 0px;
    padding-bottom: 6px;
    display: block;
}

.footer-useful-links ul li a {
	color: #333;
	font-weight: 400;
}

.footer-useful-links ul  li:hover:before {
	color: #333;
	font-weight: 400;
}


.footer-useful-links  ul li:before {
    font-family: Flaticon;
    content: "\f13e";
    color: #4e9d2d;
    padding-right: 10px;
    margin-left: 15px;
    transition: color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
    font-size: 17px;

}

 
/* Social media header styles
------------------------------------------------------------------------------*/

.instagram-hover  {
	/* These make it fit the image */
	position: absolute;
	right: 0;
	top: 0;
	opacity: 0;
	-webkit-transition: all .35s;
	-moz-transition: all .35s;
	transition: all .35s;
	/* z-index: 100000; */
}
.instagram-hover:hover {
    opacity: 1;
}

.facebook-hover  {
	/* These make it fit the image */
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	-webkit-transition: all .35s;
	-moz-transition: all .35s;
	transition: all .35s;
	/* z-index: 100000; */
}
.facebook-hover:hover {
    opacity: 1;
}

.twitter {
	position: relative;
	display: inline-block;
	border: 1px solid #000;	
}

.twitter-hover  {
	/* These make it fit the image */
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	-webkit-transition: all .35s;
	-moz-transition: all .35s;
	transition: all .35s;
	/* z-index: 100000; */
}
.twitter-hover:hover {
    opacity: 1;
}



/* Back to Top
------------------------------------------------------------------------------*/

	#back-to-top, .touch-device #back-to-top:hover {
	background-color: #666;
	bottom: 17px;
	color: transparent;
	display: none;
	font: 0/0 a;
	height: 46px;
	position: fixed;
	right: 25px;
	text-shadow: none;
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear, text-shadow .3s;
	width: 45px;
	z-index: 100;
	border-radius: 3px;
	-khtml-border-radius: 45px;
	background-image: url(../images/arrow-up-large.png);
	background-repeat: no-repeat;
	background-position: center center;
	
	}

		#back-to-top:hover, .touch-device #back-to-top:active { background-color: #377b34; }





/* Menu Active
------------------------------------------------------------------------------*/

.active-sections {
display: none;
}

/*
.home .overlay-menu ul li:first-of-type {
display: none;
}

.shop .overlay-menu ul li:nth-of-type(4) {
display: none;
}*/




/* Paging
------------------------------------------------------------------------------*/

.paging {
	margin-top: 0px;
}


.pagination {
	float: right;
	padding-top: 0px;
	margin-bottom: 20px;
}

a.flaticon-next:before  {
	font-family: "Flaticon";
    content: "\f13c";
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}

.pagination li  {
	padding-left: 4px;
	padding-right: 4px;
}

.pagination li:first-of-type a, .pagination li:last-of-type a   {
	padding-left: 6px;
	padding-right:6px;
}

a.flaticon-back:before {
	font-family: "Flaticon";
	content: "\f13c";
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}

a.flaticon-back {
	-ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.pagination  > a:focus, .pagination > a:hover, .pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
	background-color: #4e9d2d;
	border:none !important;
	color: #fff !important;
	cursor: pointer;

}

.pagination > .active > a:hover, .pagination > .active > span:hover {
	background-color: #999;
	border-radius: 0px;


}

.pagination > li > a, .pagination > li > span, .pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
	background-color: transparent;
	border:none !important;
	box-shadow: none;
	font-size: 20px;
	font-weight: 400;
	color: #666;
	border-radius: 0px;
	
}

.pagination > .active > a:focus, .pagination > .active > span, .pagination > .active > span:focus {
	background-color: #999;
	border: none !important;
	color: #fff !important;
	cursor: pointer;
	z-index: 1;
	border-radius: 0px;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 4px 8px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #000;
    text-decoration: none;
    /*background-color: #fff;*/
    border: 1px solid #ddd;
}

.pagination li span.continue:hover {
	pointer-events: none;
	background-color: #fff;
}

.pagination li span.continue {
	width: 22px;
}



/* Table css
------------------------------------------------------------------------------*/

   /* seo friendly tables */
 .div-table {
    display: table;
    /* Defines a Table */
    font-size: 17px;
    border-bottom: 1px solid #dddddd;
    color: #8d8d8d;
    margin: 0;
    width: 100%;
	margin-bottom: 15px;
}
.table-container {
    display: table;
    width: 100%;
}
.table-head {
	display: table-header-group;
	/* Defines a table header group */
	font-weight: 500;
	text-align: center;
	border: solid 1px #ddd;
	color: #333;
	background: rgb(242, 242, 242);
	font-size: inherit;
	vertical-align: middle;
	/*white-space: nowrap;*/
}
.table-head .column {
	/* Column inside the table-head */
	background: #f2f2f2;
	color: #333;
	border: 1px solid #ddd;
	padding-left: 8px;
	padding-right: 8px;
}
.table-row {
    display: table-row;
    /* Defines a table row */
    /*padding: 3px 6px;*/
    color: #333;
    border-collapse: collapse;
    text-align: center;
    vertical-align: middle;
}
.table-row .column:nth-child(1) {
    /* First column in a row */
    border-left: 1px solid #eeeeee;
}
.table-row:last-child .column {
    /* column in a last row */
    border-bottom: none;
}

.column {
    display: table-cell;
    /* Defines a table cell */
    padding: 8px 8px;
    color: #333;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    vertical-align:top;
}
/* Responsive table */
 @media all and (max-width:989px) {
    .div-table, .table-row, .column, .column:before {
        display: block;
		      font-size: 18px;
			  color: #333;	
        /* Converts a table, table row, table column and table column:before into a block element */
    }
    .div-table, .table-row .column:last-child {
        border-bottom: none !important;
    }
    .table-head {
        position: absolute;
        /* Hides table head but not using display none */
        top: -1000em;
        left: -1000em;
    }
    .table-row {
        border: 1px solid #ddd;
        margin: 20px 0;
    }
    .table-row .column {
        border-right:none;
        text-align: left;
    }
    .table-row .column:nth-child(1) {
        /* first column of the row */
        border-left: none;
        border-right: none;
    }
    .table-row .column:last-child {
        /* last column of the row */
        border-right: none;
		
    }
	
	
	
    .table-row:last-child .column, .column {
        /* Column in the last row and column */
        border-bottom: 1px solid #ddd;
    }

    .column:before {
	/* prints the value of data-label attribute before the column data */
        /*font-weight: bold;*/
	padding-right: 20px;
	color: #377b34;
	font-size: 20px;
	content: "" attr(data-label)"";
	font-weight: 500;        /* call the attribute value of data-label and adds a string // */
    }
	

 
 }
 
 
 
  .equal-div-table {
    display: table;
    /* Defines a Table */
    font-size: 18px;
    border-bottom: 1px solid #dddddd;
    color: #8d8d8d;
    margin: 0;
    width: 100%;
	margin-bottom: 15px;
}

.table-container {
    display: table;
    width: 100%;
}
.equal-table-head {
	display: table-header-group;
	/* Defines a table header group */
	font-weight: 500;
	text-align: center;
	border: solid 1px #ddd;
	color: #333;
	background: rgb(242, 242, 242);
	font-size: inherit;
	vertical-align: middle;
	/*white-space: nowrap;*/
}
.equal-table-head .column {
	/* Column inside the table-head */
	background: #f2f2f2;
	color: #333;
	border: 1px solid #ddd;
	padding-left: 8px;
	padding-right: 8px;
	width: 50%;
}
.equal-table-row {
    display: table-row;
    /* Defines a table row */
    /*padding: 3px 6px;*/
    color: #333;
    border-collapse: collapse;
    text-align: center;
    vertical-align: middle;
}
.equal-table-row .column:nth-child(1) {
    /* First column in a row */
    border-left: 1px solid #eeeeee;
}

.equal-table-row:last-child .column {
    /* column in a last row */
    border-bottom: none;
}


.column {
    display: table-cell;
    /* Defines a table cell */
    padding: 8px 8px;
    color: #333;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    vertical-align:top;
}

/* Responsive table */
 @media all and (max-width:989px) {
    .equal-div-table, .equal-table-row, .column, .column:before {
        display: block;
		      font-size: 18px;
			  color: #333;	
        /* Converts a table, table row, table column and table column:before into a block element */
    }
    .equal-div-table, .equal-table-row .column:last-child {
        border-bottom: none !important;
    }
    .equal-table-head {
        position: absolute;
        /* Hides table head but not using display none */
        top: -1000em;
        left: -1000em;
    }
    .equal-table-row {
        border: 1px solid #ddd;
        margin: 20px 0;
    }
    .equal-table-row .column {
        border-right:none;
        text-align: left;
    }
    .equal-table-row .column:nth-child(1) {
        /* first column of the row */
        border-left: none;
        border-right: none;
    }
    .equal-table-row .column:last-child {
        /* last column of the row */
        border-right: none;
		
    }
	
	
	
    .equal-table-row:last-child .column, .column {
        /* Column in the last row and column */
        border-bottom: 1px solid #ddd;
    }
	
	   .column:before {
	/* prints the value of data-label attribute before the column data */
        /*font-weight: bold;*/
	padding-right: 20px;
	color: #377b34;
	font-size: 20px;
	content: "" attr(data-label)"";
	font-weight: 500;        /* call the attribute value of data-label and adds a string // */
    }


 
 }
 
 /* Google maps css
------------------------------------------------------------------------------*/
 
 
   #map_canvas {
	width: 100%;
	height: 450px;  
  }
  
  #map_canvas strong {
	font-size: 24px;
	color: #377b34; 
  }
  
  #map_canvas div {
	font-size: 18px;
	padding: 2px;
  }
  
  .map a:first-of-type {
	 display: block; 
  }
  
  .map p {
	 padding-bottom: 20px; 
  }
  
.map ul  {
	list-style: none;
	margin-left: 0px;
	margin-top: 0px;
	padding: 0px;	
 }
 
.map ul li  {
	float: left;
	padding-right: 30px;
	display: inline-block;
	width: 50%;
	padding-bottom: 15px;
 }
 
 /*
 .property-items {
	padding-left: 15px;
	padding-right: 15px;
 }*/
 
 .map ul li:before  {
	display: none;
 }

 /* About gallery
------------------------------------------------------------------------------*/
 
 .about-gallery ul  {
	list-style: none;
	margin-left: -15px;
	margin-right: -15px;
	margin-top: 20px;
	padding: 0px;	
 }
 
 
.about-gallery ul li  {
	float: left;
	display: inline-block;
	width: 50%;
	padding: 15px;
 }
 
  .about-gallery ul li:before  {
	display: none;
 }
 
 
  /* Gravity Forms css
------------------------------------------------------------------------------*/


.gform_wrapper h2 {

	/*line-height: 45px !important;*/
	font-weight: 500 !important;
}


/*North Island Exchange - transport*/
#field_2_13 .ginput_container {
margin-bottom: 20px !important;	
}

/*
.gform_wrapper h2:after {
    content: "";
	 position: absolute;
    width: 120px;
    height: 1px;
    bottom: 0px;
    left: 0;
    border-bottom: 2px solid #ccc;	
}*/

.gform_wrapper .gsection {
		padding-top: 25px !important;
        border: none !important;	
}


 
 .gform_body   ul li:before, .gform_heading {
	display: none;	
	}
 
 
.gform_body .ginput_container_select select.gfield_select  {
	height: 38px!important;
}

@-moz-document url-prefix() {
 .gform_body .ginput_container_select select.gfield_select  {
	height: 39px!important;
}
}
 
.form-control {
    padding-top: 8px;
    padding-bottom: 8px;
}

.gforms-menu-icon {
	float: left;
	width: 26px !important;
	height: 30px !important;
	background-repeat: no-repeat;
	background-position: 0 6px;
	background-size: 20px;
}
 @media screen and ( max-width: 782px ) {
#wpadminbar #wp-admin-bar-gform-forms .ab-item {
	line-height: 53px;
	height: 46px !important;
	width: 52px !important;
	display: block;
	background-size: 36px 36px;
	background-position: 7px 6px;
}
#wpadminbar li#wp-admin-bar-gform-forms {
	display: block;
}





}






.gfield_label {
	background-color: #ddecd5;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 15px;
	display: block;
	font-size: 17px;
	margin-right: 20px;
	font-weight: normal !important;
}

@media(min-width:990px){
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	 width: 69%!important;
    margin-left: 31%!important;

}
	
}


@media only screen and (min-width: 768px) and (max-width: 989px) {
	
	.gfield_label {
	min-width: 270px !important;	
	}
	
	.gform_footer .button {
	margin-left: 100px !important;	
	}
	
	.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	 width: 55%!important;
    margin-left: 45%!important;

}


	
}

@media only screen and (min-width: 640px) and (max-width: 767px) {
.gform_footer .button {
	margin-left: 95px!important;	
	}
	
	.gfield_label {
	min-width: 220px !important;
	}	
	
	
		.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	 width: 50%!important;
    margin-left: 50%!important;

}

}

@media only screen and (max-width: 639px) {
	
	.gfield_label {
	width: 100% !important;
	}
	
	.gform_body input {
	height: 40px !important;
	margin-top: -7px;

	display: bock;
	}
	
	.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
		padding-left: 15px !important;
	padding-right: 15px !important;	
	}
	
	.gform_body textarea  {
	margin-top: -7px;
	}
	
	.gform_footer .button {
	margin-left: 0px!important;	
	}
	
	.gform_wrapper li.gfield_error input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .gform_wrapper li.gfield_error textarea {
    border: 1px solid #790000;
	min-width: 100%;
	
}

.gform_wrapper .gfield_error input, .gform_wrapper .gfield_error textarea {
position: relative;
top: -5px;
}
	
}


.gform_body input {
	padding: 7px !important;

}

.gform_wrapper {
	margin-top: 10px !important;

}

button, html [type="button"], [type="reset"], [type="submit"] {

  background-color: #4e9d2d !important;

}

#gform_submit_button_2 {
	position: relative;
	top: -86px;
}

input.cancel-button {
	background-color: #4e9d2d !important;
	border: none;
	font-size: 20px;
	display: inline-block;
	text-transform: uppercase;
	color: #FFF !important;
	margin-top: 25px!important;
	margin-left: 15px;
	padding-left: 20px!important;
	padding-right: 20px!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
	border-radius: 0rem;
	font-weight: 700;
	margin-left: 170px;
	margin-top: 40px;
	 background-image: none !important;
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
}


.gform_footer .button {
	background-color: #4e9d2d;
	border: none;
	font-size: 20px;
	text-transform: uppercase;
	color: #FFF;
	margin-top: -10px;
	margin-left: 15px;
	padding-left: 18px;
	padding-right: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 0rem;
	font-weight: 700;
	transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear;
}

.menu-toggle:hover, .menu-toggle:focus, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, article.post-password-required input[type="submit"]:hover {
	background-image: none!important;
	background-color: #377b34 !important;
}

.gfield_required {
    color: #790000;
    margin-right: 4px;
}



input[type=checkbox], input[type=radio] {
  visibility: hidden;
  margin: 0;
  width: 0!important;
}
input[type=checkbox] + label, input[type=radio] + label { 
  font-size: 16px; 
}
input[type=checkbox] + label:hover, input[type=radio] + label:hover {
	cursor: pointer;
}
input[type=checkbox] + label:before, input[type=radio] + label:before {
	font-family: ElegantIcons;
	font-size: 36px;
	position: relative;
	top: 0.24em;
	margin-right: 0.2em;
	margin-left: -22px;
	padding: 0px;
	line-height: 48px;
}
/* Gravity Forms tweaks - change for your forms plugin */
.gform_wrapper li.gf_list_inline ul.gfield_checkbox li, .gform_wrapper li.gf_list_inline ul.gfield_radio li {
  display: -moz-inline;
  display: inline;
}

input[type=checkbox] + label:before { content: '\56'; color: #ccc; }
input[type=checkbox] + label:hover:before { content: '\5a'; color: #4e9d2d; filter: alpha(opacity=20); opacity: 0.5; }
input[type=checkbox]:checked + label:before { content: '\5a';color: #4e9d2d; }
input[type=checkbox]:checked + label:hover:before { color: #4e9d2d; filter: alpha(opacity=100); opacity: 1; }
input[type=radio] + label:before { content: '\5b'; color: #ccc; }
input[type=radio] + label:hover:before { content: '\5c'; color: #4e9d2d; filter: alpha(opacity=20); opacity: 0.5; }
input[type=radio]:checked + label:before { content: '\5c';color: #4e9d2d; }
input[type=radio]:checked + label:hover:before { color: #4e9d2d; filter: alpha(opacity=100); opacity: 1; }



.gform_wrapper form ul.left_label li ul.gfield_checkbox li, .gform_wrapper form ul.left_label li ul.gfield_radio li, .gform_wrapper form ul.right_label li ul.gfield_checkbox li, .gform_wrapper form ul.right_label li ul.gfield_radio li, .gform_wrapper ul.left_label li ul.gfield_checkbox li, .gform_wrapper ul.left_label li ul.gfield_radio li, .gform_wrapper ul.right_label li ul.gfield_checkbox li, .gform_wrapper ul.right_label li ul.gfield_radio li {
    margin-bottom: 0px !important;
}

.gform_wrapper .gfield_checkbox li, .gform_wrapper .gfield_radio li {
    margin: 0px!important;

}
.gform_wrapper ul.gfield_radio  {
    margin-left: -2px!important;
}

.ginput_container ul {
margin-top: -18px!important;
padding-bottom: 15px!important;
float: left!important;
width: 69%!important;
}

/* Submit Button Gravity Forms*/
body .gform_wrapper .gform_footer input[type=submit] {
color: #FFFFFF;
background: #4e9d2d!important;
margin-left: 15px;
font-size: 20px;
padding-left: 18px;
padding-right: 18px;
padding-top: 10px;
padding-bottom: 10px;
border-radius: 0rem;
font-weight: 700;
text-transform: uppercase;
float: left;
margin-left: 12px;
}


body .gform_wrapper .gform_footer input:hover[type=submit] {
background-color: #377b34 !important;
}

.gform_wrapper div.validation_error {
    border: none!important;
    padding: 0px!important;
    text-align: left!important;
	margin-top: 20px;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: #fff !important;
    margin-bottom: 6px !important;
    border: none !important;
    padding-bottom: 0px;
    padding-top: 0px;
}

.gfield_error .ginput_container input > div {
	border: 1px solid #F30!important;
	margin-top: -10px!important;	
}

.gform_wrapper .validation_message {
	padding: 0px !important;
	
}

/*Fixses the required space issue below inputs*/
@media(min-width:641px){
.gform_wrapper ul.gform_fields:not(.top_label) .gfield_label{
    margin-bottom:0px !important;
}
}


.gform_wrapper ul.gform_fields li.gfield.gfield_error + li.gfield.gfield_error {
    margin-top: 0px !important;
}

.gform_wrapper .gfield_error .gfield_label {
    color: #000 !important;
}



 /* Maps
------------------------------------------------------------------------------*/
.wpgmza_div_address, .wpgmaps_blist_row p  {
	display: none!important
}



.wpgmza_map{float: right !important;}
 .map {

   /* max-width: 1140px;
    margin: 0 auto;*/
    padding: 30px 0;
    overflow: hidden;

}

@media(max-width:1199px){
	.wpgmza_marker_list_class.wpgmza_basic_list,
	.wpgmza_map{width: 100% !important;}
}

@media(min-width:768px){
.wpgmaps_blist_row {
    width: 50%;
	float: left;
}
}

.wpgmaps_blist_row {
    
    clear: initial !important;
    border-bottom: 0 !important;

}
 .wpgmaps_blist_row:hover {

    background-color: #fff !important;

}

.map-title {
color: #4e9d2d;
font-size: 28px;
line-height: 30px;
position:relative;
padding-bottom: 15px;
}
.map-title::after {
    content: "";
    position: absolute;
    width: 120px;
    height: 1px;
    bottom: 5px;
    left: 0;
    border-bottom: 2px solid #ccc;
}

 .wpgmza-basic-list-item.wpgmza_div_title {
 color: #4e9d2d;
 transition: background-color 0.3s linear, border-color 0.3s linear, color 0.3s linear, opacity 0.3s linear, padding 0.3s linear, text-shadow .3s;
font-weight: bold;
 }
 .wpgmza-basic-list-item.wpgmza_div_title:hover {
 color: #377b34;
 }


select.form-control:not([size]):not([multiple]) {
    height: calc(2rem + 11px);
}


.search-results .page-header{margin-bottom: 0;padding-bottom: 0px;}

 .search-results article:last-child {
    border: 0;
}



/*WP Google maps
------------------------------------------------------------------------------*/

.wpgmza_infowindow_address {
	max-width: 250px;
  white-space: pre;
  word-wrap: break-word;
	
}

/*Customer page
------------------------------------------------------------------------------*/

.page-id-218 .customer-num {
	display: none;

}

.page-id-218 .user_search_message {
padding-bottom: 30px;
}






